@media only screen and (max-width: 3000px) {
    .slider-cta-div {
        bottom: 18%;
        left: 28.5%;
    }

    .slider-cta-div-active-slide {
        bottom: 18%;
        left: 12.5%;
    }

    .slider-cta-div-register-now {
        position: absolute;
        bottom: 10%;
        left: 41.5%;
        padding: 20px;
        color: var(--white);
    }

    .slider-cta-div-view-details {
        position: absolute;
        bottom: 39%;
        left: 4%;
        padding: 20px;
        color: var(--white);
    }
}

@media only screen and (max-width: 2200px) {
    .splide__slide[tabindex="-1"] .slider-cta-div {
        position: absolute;
        bottom: 18%;
        left: 13%;
        padding: 20px;
        color: var(--white);
    }

    .slider-cta-div {
        bottom: 18%;
        left: 20.5%;
    }
}

@media only screen and (max-width: 1600px) {
    .slider-cta-div {
        bottom: 18%;
        left: 13.5%;
    }
}

@media only screen and (max-width: 1490px) {
    .slider-cta-div {
        bottom: 18%;
        left: 11%;
    }
}

@media only screen and (max-width: 1199.9px) {
    .collaborate_team_row p {
        font-size: 1.1rem;
        margin-top: 1rem;
    }
}


@media only screen and (max-width: 1080px) {

    .primaryNavbar a.nav-link {
        padding: .5rem 0.6rem !important;
        width: fit-content;
    }

    .slider-cta-div {
        bottom: 18%;
        left: 8%;
    }

    .slider-cta-div-register-now {
        bottom: 7.5%;
        left: 39.5%;
    }

    .slider-cta-div-view-details {
        bottom: 35%;
        left: 1.6%;
    }

}

@media only screen and (max-width: 1025px) {
    .hack-journey-stats-card span {
        font-size: 2.5rem;
    }

    .hack-journey-stats-card>div {
        font-size: 1.2rem;
    }

    .objective-action-div-p {
        width: 73%;
    }

    /* .slider-cta-div {
        padding: 0rem 0rem 0rem 23rem;
        margin-top: -8rem;
    } */

    .collaborate_team_row {
        margin-top: 3rem;
        max-height: 14rem;
        height: 14rem;
        padding-top: 1rem;
    }

    .collaborate_team_row p {
        font-size: 1.1rem;
        margin-top: 4rem;
    }



    .faq-section video {
        width: 148% !important;
        overflow: hidden;
        max-width: 148%;
    }

    .slider-cta-div-active-slide {
        bottom: 15.5%;
        left: 9.5%;
    }

}

@media only screen and (max-width: 1024px) {}

@media only screen and (max-width: 992.9px) {
    .primaryNavbar {
        padding: .25rem 0rem !important;
    }

    .primaryNavbar .nav-item {
        width: fit-content;
    }

    .primaryNavbar .btnCommon {
        margin-left: 0rem;
        margin-bottom: 1rem;
    }

    .collaborate_team_row p {
        font-size: 1rem;
        margin-top: 2rem;
        margin-left: 2rem;
    }

    .collaborate_team_row .btnCommon {
        padding: 0.5rem 0.9rem;
        margin-top: 0.8rem !important;
    }

    .splide__arrow--prev {
        left: 16% !important;
        top: 5rem !important;
    }

}

@media only screen and (max-width: 991.9px) {
    .slider-cta-div {
        bottom: 17%;
        left: 15%;
    }

    .slider-cta-div-active-slide {
        bottom: 12.1%;
        left: 6%;
    }

    .slider-cta-div-register-now {
        bottom: 4%;
        left: 35.5%;
    }

    .slider-cta-div-view-details {
        bottom: 32%;
        left: 0.9%;
    }

    .slider-cta-div-view-details .btnCommon {
        padding: 0.375rem 0.6rem;
        font-size: 0.8rem;
    }
}

.bottomCTA {
    display: none;
}

@media only screen and (max-width: 768px) {
    .bottomCTA {
        display: flex;
        position: sticky;
        left: 0px;
        right: 0px;
        bottom: 0px;
        border-radius: 0px;
        color: white;
        justify-content: center;
        align-items: center;
        text-align: center;
        width: 100%;
        z-index: 9999;
        padding: 0.5rem;
        font-family: "IntelOneDisplayRegular", sans-serif;
        opacity: 0.9;
    }

    .bottomCTA a {
        text-decoration: none;
        color: #fff;
    }

    .slider-cta-div {
        bottom: 17%;
        left: 5%;
    }

    .atTheCoreMobile {
        display: block !important;
    }

    .atTheCoredesktop {
        display: none !important;
    }

    .slider-cta-div p {
        font-size: 1.1rem;
    }

    .collaborate-card {
        padding: 1rem !important;
    }

    .objective-section {
        padding-top: 2rem !important;
        padding-bottom: 4rem !important;
    }

    .objective-row1 .col-md-4 {
        order: 2;
    }

    .objective-row1 .col-md-8 {
        order: 1;
    }

    .details-section p {
        width: 100%;
    }

    .desktopHerovideo {
        display: none;
    }



    .mblHerovideo {
        display: block !important;
    }

    .faqDesktopVideo {
        display: none;
    }

    .faqMobileVideo {
        display: block !important;
    }

    .faq-section-heading h2 {
        font-size: 1.4rem;
        padding-bottom: 0.5rem;
    }

    .removeRightBorder {
        border-right: none !important;
    }

    .hackJourneyContainer {
        margin: 0rem auto !important;
    }

    .hack-journey-stats-card {
        margin: 1rem auto !important;
        background-color: transparent;
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        border-radius: 0px;
        border: none;
        padding: 0;
        width: 100%;
    }

    .hack-journey-stats-card .col-12 {
        background-color: rgba(255, 255, 255, 0.1);
        -webkit-backdrop-filter: blur(20px);
        backdrop-filter: blur(20px);
        border-radius: 14px;
        border: 1px solid #ffffffe4;
        padding: 1rem 2.5rem;
        margin: 1rem 0rem;
        width: 100%;
    }

    .objective-action-div-p {
        width: 100%;
        font-size: 1.1rem;
    }

    .objective-description {
        font-size: 1rem;
        width: 100%;
    }

    .timeline-table-card p {
        width: 100%;
    }

    .timeline-section {
        padding-top: 1.5rem !important;
        padding-bottom: 2.5rem !important;
    }

    .collaborate-section {
        padding-top: 1rem !important;
        padding-bottom: 2rem !important;
    }

    h2.section-title {
        font-size: 1.5rem;
    }

    .collab-card-container {
        margin-bottom: 1rem !important;
    }

    .typewrite {
        font-size: 1.75rem;
    }

    .collab-row .col-12 {
        margin-bottom: 1.7rem !important;
    }

    .collaborate-card-v2 {
        padding: 1rem;
    }

    .primaryNavbar .navbar-brand img {
        width: 80px;
    }

    .objective-section .objective-table-card h6 {
        font-size: 1rem;
        line-height: 1.5rem;
    }

    .objective-section .objective-table-card p {
        font-size: 0.8rem;
    }

    .details-section h2 img {
        margin-left: 1rem;
        width: 55px;
    }



    .slider-cta-div p {
        font-size: 1rem;
    }


    .collaborate_team_row {
        background: url(https://h2svision.github.io/publicAssets/2.1/collaborate_team_phone_img.png);
        background-position: top;
        background-repeat: no-repeat;
        background-size: contain;
        margin-top: 3rem;
        color: var(--black);
        max-height: 35rem;
        height: 35rem;
        border-radius: 15px;
        padding-top: 14rem;
        /* margin-left: 0.5rem;
        margin-right: 0.5rem; */
    }

    .collaborate_team_row .col-md-4 {
        display: none;
    }

    .collaborate_team_row .col-md-8 {
        /* display: none; */
        width: 100% !important;
    }

    .collaborate_team_row p {
        /* margin-left: 0rem; */
        width: 45%;
        text-align: center;
        margin: auto;
        margin-top: 5rem;
    }

    .collaborate_team_row p .btnCommon {
        margin: auto;
    }
}

@media only screen and (max-width: 767px) {
    .collaborate_team_row p {
        /* margin-left: 0rem; */
        width: 70%;
        text-align: center;
        margin: auto;
        margin-top: 5rem;
    }

    .slider-container img.desktopPsImg {
        display: none;
    }

    .slider-container .desktopSlider {
        display: none;
    }

    .slider-container .mblPsImg {
        display: block !important;
    }

    .slider-cta-div {
        top: 37.5%;
        left: 36.5%;
    }

    .slider-cta-div-view-details {
        top: 22%;
        left: 34.9%;
    }

    .slider-cta-div-register-now {
        bottom: 38.5%;
        left: 39.5%;
    }

    .splide__arrows {
        display: none;
    }
}

@media only screen and (max-width: 678px) {
    .collaborate-card img {
        width: 58px;
    }

    .hackathon-section {
        overflow: hidden;
    }

    .hackathon-section video {
        width: 155% !important;
        overflow: hidden;
    }

    .timeline-section {
        padding: 1.5rem 1rem !important;
    }

    .objective-section .objective-action-row {
        margin: 0rem 0.4rem;
    }

    .collaborate_team_row {
        max-height: 27rem;
        height: 27rem;
    }

    .collaborate_team_row p .btnCommon {
        margin: auto;
        font-size: 0.8rem;
    }

    .collaborate_team_row p {
        width: 50%;
        margin-top: 2rem;
    }

    .pl-OnePoint2 {
        padding-left: 1rem !important;
    }

    h2 {
        font-size: 1.5rem;
    }

    .animation-container {
        font-size: 1.5rem;
    }

    .hack-journey-stats-card span {
        font-size: 2rem;
    }

}

@media only screen and (max-width: 600px) {
    .slider-cta-div {
        top: 37%;
        left: 31%;
    }
}

@media only screen and (max-width: 510px) {
    .slider-cta-div {
        top: 37.2%;
        left: 31%;
    }

    .collaborate_team_row p {
        margin-top: 2rem;
    }

    .hackathon-section video {
        bottom: 0;
    }
}

@media only screen and (max-width: 450px) {
    .details-section h2 {
        font-size: 2rem;
        line-height: 2.5rem;
    }

    .details-section h2 img {
        margin-left: 0rem;
        width: 53px;
    }

    .details-section {
        padding: 1.5rem 0rem !important;
    }

    .details-section p {
        font-size: 1rem;
    }

    .collaborate-card-v2 h6 {
        width: 70%;
    }

    .collaborate_team_row p {
        font-size: 1.1rem;
    }
}

@media only screen and (max-width: 426px) {
    .slider-cta-div {
        top: 37.2%;
        left: 28%;
    }

    .slider-cta-div-view-details {
        top: 23%;
        left: 24.9%;
    }

    .slider-cta-div-register-now {
        bottom: 37.5%;
        left: 31.5%;
    }
}

@media only screen and (max-width: 415px) {
    .slider-cta-div {
        top: 37.2%;
        left: 27%;
    }

    .slider-cta-div-register-now {
        bottom: 37.5%;
        left: 29.5%;
    }

    .hack-journey-stats-card .col-12 {
        padding: 0.8rem;
        font-size: 1rem;
    }

    .hack-journey-stats-card span {
        font: 2rem;
    }

    .collaborate_team_row p {
        width: 60%;
        margin-top: 2rem;
    }


}

@media only screen and (max-width: 380px) {
    .slider-cta-div {
        top: 37.2%;
        left: 24%;
    }

    .slider-cta-div-register-now {
        bottom: 37%;
        left: 28.5%;
    }

    .slider-cta-div-view-details {
        top: 24%;
        left: 23.9%;
    }
}

@media only screen and (max-width: 350px) {
    .collaborate_team_row p {
        margin-top: 0rem;
        width: 90%;
    }

    .slider-cta-div {
        top: 37%;
        left: 19%;
    }
}

@media only screen and (max-width: 332px) {
    .slider-cta-div-register-now {
        bottom: 36.4%;
        left: 22.5%;
    }

    .slider-cta-div-view-details {
        top: 24%;
        left: 20.9%;
    }
}

@media only screen and (max-width: 325px) {}